.head {
    width: 100%;
    height: 160px;
    background: url(../img/headBg.png) center no-repeat;
}


h1 img {
    max-height: 75px;
}

.search {
    position: relative;
    margin-left: 25px;
}

.search input {
    border: none;
}

.search input.search-in {
    width: 230px;
    height: 35px;
    line-height: 35px;
    border-radius: 200px;
    box-sizing: border-box;
    color: #999;
    padding-left: 20px;
    outline: none;
    border: 1px solid #004898;
    background: #fff;
}

.search input.search-btn {
    width: 73px;
    height: 35px;
    border-radius: 200px;
    position: absolute;
    right: 0;
    top: 0;
    border: none;
    background: url(../img/ss.png) #0C4D9C center no-repeat;
}


.search input::-webkit-input-placeholder {
    color: #999;
}

.search input:-moz-placeholder {
    color: #999;
}

.search input::-moz-placeholder {
    color: #999;
}

.search input:-ms-input-placeholder {
    color: #999;
}


.navigation {
    width: 100%;
    background: #0C4D9C;
}

.navigation ul {
    display: flex;
    justify-content: space-between;
}

.navigation ul li {
    flex: 1;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.navigation ul li h3 a {
    color: #fff;
    font-size: 18px;
}

.navigation ul li.on,
.navigation ul li:hover {
    background: #033D85;
}

.navigation ul li.on a,
.navigation ul li:hover a {
    color: #fff;
    font-weight: bold;
}

footer {
    width: 100%;
    height: 210px;
    background: #014188;
}

.banq p {
    font-size: 16px;
    line-height: 40px;
    color: rgba(255, 255, 255, 0.8);
}

.ftcode {
    display: flex;
}

.ftcode .img {
    margin-left: 30px;
}

.ftcode .img img {
    width: 85px;
    height: 85px;
}

.ftcode .img p {
    text-align: center;
    color: #CDCDCD;
    line-height: 32px;
}

/* ------------------ */
.warning {
    background-color: #f8d7da;
    color: #721c24;
    padding: 20px;
    text-align: center;
    line-height: 2em;
    font-size: 20px;
}

.z_nydt .img img {
    width: 100%;
}


/* -------------------------------------- */

.column {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 0 40px 0;
}

.column .name {
    color: #1E63AB;
    font-size: 30px;
    font-weight: bold;
    display: flex;
    align-items: center;
    margin-right: 5px;
}

.column .name span {
    width: 5px;
    height: 5px;
    display: inline-block;
    border-radius: 50%;
    margin: 0 10px;
    background: #1E63AB;
}

.column .xian {
    flex: 1;
    height: 1px;
    background: #1E63AB;
    display: inline-block;
    display: none;
}

.column .more {
    line-height: 22px;
    text-align: center;
    color: #999;
    font-size: 16px;
}

.column .more .icon {
    width: 30px;
    height: 19px;
    background: url(../img/hl.png) no-repeat;
    background-size: cover;
    display: inline-block;
    position: relative;
    top: 4px;
}

.column .more:hover {
    color: #D62200;
}

.column .more:hover .icon {
    background: url(../img/hl2.png) no-repeat;
    background-size: cover;
    display: inline-block;
}

.content1 {
    width: 100%;
    /* height: 625px; */
    background: url(../img/content1Bg.jpg) center no-repeat;
    background-size: cover;
    padding: 55px 0;
}

.news {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.newlist {
    width: calc(100% - 715px);
}

.newlist li {
    width: 100%;
    line-height: 30px;
    margin-bottom: 50px;
    box-sizing: border-box;
    padding-left: 15px;
    position: relative;
}

.newlist li.last {
    margin-bottom: 0;
}

.newlist li::before {
    content: '';
    width: 5px;
    height: 5px;
    background: #DBDBDB;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 12px;
}

.newlist li::after {
    content: '';
    width: 0;
    height: 1px;
    background: #E32A05;
    position: absolute;
    left: 0;
    bottom: -10px;
    transition: all 0.5s ease-in-out;
}

.newlist li:hover:after {
    width: 100%;
    transition: all 0.5s ease-in-out;
}

.newlist li a {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.newlist li .title {
    width: calc(100% - 115px);
    color: #3D3D3D;
    flex: 1;
}

.newlist li .dete {
    width: 110px;
    text-align: right;
    color: rgba(153, 153, 153, 0.8);
}

.newlist li:hover::before {
    background: #1E63AB;
}

.newlist li:hover .title {
    color: #1E63AB;
}

.newlist li:hover .dete {
    color: rgba(102, 102, 102, 0.8);
}

.newSlide {
    width: 685px;
}

.newSlide .swiper-slide .img {
    overflow: hidden;
}

.newSlide .swiper-slide img {
    width: 100%;
    height: 410px;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
}

.newSlide .swiper-slide .text {
    display: flex;
    justify-content: space-between;
    padding-top: 21px;
}

.newSlide .swiper-slide .title {
    color: #3D3D3D;
    line-height: 25px;
    height: 25px;
    flex: 1;
    width: calc(100% - 110px);
}

.newSlide .swiper-slide .dete {
    color: rgba(153, 153, 153, 0.8);
    width: 105px;
    text-align: right;
}

.newSlide .swiper-slide:hover .img img {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
}

.newSlide .swiper-slide:hover .title {
    color: #1E63AB;
}

.newSlide .swiper-slide:hover .dete {
    color: rgba(102, 102, 102, 0.8);
}

.content2 {
    width: 100%;
    /* height: 625px; */
    background: url(../img/content2Bg.jpg) center no-repeat;
    background-size: cover;
    padding: 55px 0;
}

.content2 .container,
.content3 .container,
.content4 .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.con-xysx {
    width: calc(100% - 705px);
}

.con-hlrw {
    width: 675px;
}

.con-mtlg,
.con-tslg,
.con-hlst,
.con-dxb {
    width: calc((100% - 30px) / 2);
}

.con-xysx .newlist {
    width: 100%;
}

.con-xysx .newlist li {
    margin-bottom: 26px;
}

.con-xysx .newlist li.last {
    margin: 0;
}


.content3 {
    width: 100%;
    background: #fff;
    padding: 55px 0;
    position: relative;
}

.content4 {
    width: 100%;
    background: url(../img/content4Bg.jpg) center no-repeat;
    background-size: cover;
    padding: 55px 0;
}

.dxblist {
    display: flex;
    justify-content: space-between;
}

.dxblist .box {
    width: calc((100% - 22px) / 2);
}

.dxblist .box .img {
    overflow: hidden;
}

.dxblist .box .img img {
    width: 100%;
    height: 440px;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
}

.dxblist .box .img img:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}

.hlstlist {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.hlstlist .hleft,
.hlstlist .hright {
    width: calc((100% - 22px) / 2);
}

.hlstlist .box .img {
    overflow: hidden;
}

.hlstlist .box img {
    width: 100%;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
}

.hlstlist .box img:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}

.hlstlist .box {
    position: relative;
}

.hlstlist .box .title {
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    height: 35px;
    line-height: 23px;
    color: #fff;
    text-align: center;
    box-sizing: border-box;
    padding: 0 15px;
    position: absolute;
    bottom: 0;
    height: auto;
    padding: 10px 0;
}

.hlstlist .hleft .box {
    position: relative;
}

.hlstlist .hleft .box1 {
    margin-bottom: 22px;
}

.hlstlist .hleft img {
    height: 209px;
}

.hlstlist .hright img {
    height: 440px;
}


.hlstlist .box .ico {
    width: 47px;
    height: 47px;
    background: rgba(0, 0, 0, 0.5) url(../img/video-ico.png) center no-repeat;
    display: inline-block;
    border-radius: 50%;
    position: absolute;
    left: calc((100% - 47px) / 2);
    top: calc((100% - 47px) / 2);
}

.mtlglist {
    position: relative;
    overflow: hidden;
}

.mtlglist .swiper-pagination {
    width: 100%;
    position: static;
    margin-top: 25px;
}

.mtlglist .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    opacity: 1;
    margin: 0 6px;
    background: rgba(1, 65, 136, 0.35);
}

.mtlglist .swiper-pagination-bullet-active {
    background: #014188;
}

.mtlglist .swiper-slide {
    height: 164px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;

}

.mtlglist .box {
    width: 100%;
    height: 164px;
    box-sizing: border-box;
    border: 1px solid #E8E8E8;
    box-sizing: border-box;
    padding: 30px;
    position: relative;
}

.mtlglist .box::before {
    content: '';
    width: 0;
    height: 3px;
    background: #0C4D9C;
    display: inline-block;
    position: absolute;
    left: 0;
    bottom: 0;
    transition: all 0.5s ease-in-out;
}

.mtlglist .box:hover::before {
    width: 100%;
    transition: all 0.5s ease-in-out;
}

.mtlglist .box3,
.mtlglist .box4 {
    margin-bottom: 0;
}

.mtlglist .box a {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.mtlglist .box .title {
    line-height: 30px;
    height: 60px;
    color: #3D3D3D;
}

.mtlglist .box .timer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #3D3D3D;
}

.mtlglist .box .dete span {
    width: 20px;
    height: 20px;
    background: url(../img/dete-ico.png) no-repeat;
    display: inline-block;
    margin-right: 7px;
    position: relative;
    top: 3px;
}


.mtlglist .box .org span {
    width: 19px;
    height: 21px;
    background: url(../img/org-ico.png) no-repeat;
    display: inline-block;
    margin-right: 7px;
    position: relative;
    top: 3px;
}

.mtlglist .box:hover .title {
    color: #1E63AB;
}

.mtlglist .box:hover .dete span {
    background: url(../img/dete-ico2.png) no-repeat;
}

.mtlglist .box:hover .org span {
    background: url(../img/org-ico2.png) no-repeat;
}

.mtlglist .box:hover .timer {
    color: #1E63AB;
}

.tslglist {
    box-shadow: 0px 0px 20px 0px rgba(13, 76, 146, 0.4);
}

.tslglist .box {
    width: 100%;
    position: relative;
}

.tslglist .box .img {
    overflow: hidden;
}

.tslglist .box img {
    width: 100%;
    height: 377px;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
}

.tslglist .box .text {
    width: 100%;
    height: 68px;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
    position: absolute;
    bottom: 0;
    display: flex;
    align-items: flex-end;
}

.tslglist .box .title {
    width: 100%;
    line-height: 45px;
    height: 45px;
    text-align: center;
    font-weight: bold;
    color: #fff;
}

.tslglist .box:hover .img img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}

.hlrwSlide .swiper-slide img {
    width: 100%;
    height: 280px;
}

.hlrwSlide .swiper-slide {
    position: relative;
}

.hlrwSlide .swiper-slide .title {
    width: 130px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    background: rgb(1, 68, 139, .8);
    color: #fff;
    margin: 0 auto;
    margin-top: -16px;
    position: relative;
    z-index: 99;
    box-sizing: border-box;
    border-bottom: 2px solid rgba(214, 34, 0, .8);
}

.hlrwSlide {
    position: relative;
}

.hlrwSlide .swiper-pagination {
    width: 100%;
    position: static;
    margin-top: 45px;
}

.hlrwSlide .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    opacity: 1;
    margin: 0 6px;
    background: rgba(1, 65, 136, 0.35);
}

.hlrwSlide .swiper-pagination-bullet-active {
    background: #014188;
}

/* ---------- */
.mbheader {
    width: 100%;
    display: none;
    height: 60px;
    background: #fff;
    z-index: 1000;
    box-shadow: 0px 0px 5px 5px rgb(0 0 0 / 5%);
}

.mbheader .header-con {
    width: 90%;
    margin: 0 auto;
    height: 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.mbheader .header-con h1 a {
    display: inline-block;
}

.mbheader .header-con .logo {
    width: 80%;
    height: 100%;
    display: flex;
    align-items: center;
    margin-right: 20px;
}

.mbheader .header-con .logo a {
    height: 100%;
    display: flex;
    align-items: center;
}

.mbheader .header-con .logo img {
    width: 100%;
    max-height: 80%;
}

.sp_header {
    height: 50px;
    background: #fff;
    position: fixed;
    z-index: 10;
    width: 100%;
}

.sp_logo {
    padding: 10px;
    float: left;
    height: 50px;
    width: 70%;
}

.sp_logo img {
    margin: auto;
    width: 100%;
    height: 100%;
}

.sp_nav {
    width: 30px;
    position: relative;
    cursor: pointer;
    height: 30px;
    margin-top: 10px;
    flex: none;
}

.sp_nav span {
    display: block;
    background: #1C65B4;
    width: 30px;
    height: 2px;
    position: absolute;
    transition: all ease 0.35s
}

.sp_nav span:nth-of-type(1) {
    top: 0px
}

.sp_nav span:nth-of-type(2) {
    top: 10px
}

.sp_nav span:nth-of-type(3) {
    top: 20px
}

.sp_nav_se span:nth-of-type(1) {
    top: 10px;
    transform: rotate(45deg)
}

.sp_nav_se span:nth-of-type(2) {
    width: 0
}

.sp_nav_se span:nth-of-type(3) {
    top: 10px;
    transform: rotate(-45deg)
}

.sjj_nav {
    position: absolute;
    z-index: 9999;
    background: #eee;
    width: 100%;
    height: auto !important;
    padding-bottom: 60px;
    font-size: 14px;
    line-height: 40px;
    top: -1000%;
    left: 0;
    overflow: auto;
    overflow-x: hidden;
    transition: top ease 0.35s;
}

.nav_show {
    top: 80px
}

.sjj_nav>ul>li:first-child {
    overflow: hidden;
    border-top: 0
}

.sjj_nav>ul>li:first-child>a {
    float: left;
    width: calc(100% - 70px)
}

.sjj_nav>ul>li:first-child .language {
    float: right;
    width: 70px;
    overflow: hidden;
    line-height: 30px;
    margin-top: 5px
}

.sjj_nav>ul>li:first-child .language a {
    width: 35px;
    float: left;
    border-left: 1px #ddd solid;
    text-align: center;
    color: #999;
}

.sjj_nav ul li i {
    position: absolute;
    top: 5px;
    right: 0px;
    border-left: 1px #ddd solid;
    height: 30px;
    padding: 0px 7px 0 7px;
}

.sjj_nav ul li i svg {
    transform: rotate(-90deg);
    transition: all ease 0.35s
}

.sjj_nav ul li .sjj_nav_i_se svg {
    transform: rotate(0deg)
}

.sjj_nav ul li {
    border-top: 1px #ddd solid;
    margin-left: 20px;
    position: relative;
    line-height: 40px;
    font-size: 14px
}

.sjj_nav>ul>li:last-child {
    border-bottom: 1px #ddd solid;
}

.sjj_nav ul li ul {
    display: none
}

.sjj_nav ul li a {
    color: #666;
    /* width: 80% */
}

.sjj_nav ul li ul li a {
    color: #999;
    display: block;
    text-align: left;
}

.sjj_nav ul li i svg {
    width: 20px;
    height: 20px;
    fill: #555;
}

.sjj_nav ul li .sjj_nav_i_se svg {
    fill: #1C65B4
}

.sjj_nav ul li ul li>ul {
    margin-left: 10px
}


.pb_sys_style1 .p_no_d {
    border: 1px solid #1C65B4 !important;
    background-color: #1C65B4 !important;
}

/* --------- 信息列表 ----------- */

.textlist .box {
    width: 100%;
    height: 65px;
    background: #fff;
    box-sizing: border-box;
    border: 1px solid #f2f2f2;
    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
    margin-bottom: 25px;
    padding: 0 20px;
    position: relative;
}

.textlist .box::before {
    content: '';
    width: 0;
    height: 1px;
    background: #1E63AB;
    display: inline-block;
    position: absolute;
    left: 0;
    bottom: 0;
    transition: all 0.5s ease-in-out;
}

.textlist .box a {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.textlist .box .ttile {
    color: #333;
    line-height: 25px;
    height: 25px;
    flex: 1;
    width: calc(100% - 100px);
}

.textlist .box .dete {
    color: #272727;
    opacity: .2;
}

.textlist .box:hover .title {
    color: #014591;
}

.textlist .box:hover .dete {
    color: #014591;
    opacity: 1;
}

.textlist .box:hover::before {
    width: 100%;
    transition: all 0.5s ease-in-out;
}

/* --------- 图文列表------------- */

.piclist .box {
    width: 100%;
    border: 1px solid #f2f2f2;
    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
    margin-bottom: 35px;
}

.piclist .box a {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.piclist .box .img {
    width: 350px;
    overflow: hidden;
}

.piclist .box .img img {
    width: 100%;
    height: 195px;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
}

.piclist .box .tt {
    flex: 1;
    box-sizing: border-box;
    padding: 36px 30px;
    position: relative;
    background: #fff url(../img/piclist-box-bg.png) right no-repeat;
    background-size: cover;
}

.piclist .box .tt::before {
    content: '';
    width: 0;
    height: 2px;
    background: #1E63AB;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    transition: all 0.5s ease-in-out;
}

.piclist .box .tt .ttile {
    color: #272727;
    line-height: 25px;
    height: 25px;
    font-weight: bold;
}

.piclist .box .tt .desc {
    line-height: 25px;
    color: #9E9E9E;
    height: 50px;
    margin: 10px 0 20px 0;
}

.piclist .box .tt .dete {
    color: #9E9E9E;
}

.piclist .box:hover .ttile {
    color: #014591;
}

.piclist .box:hover .tt::before {
    width: 100%;
    transition: all 0.5s ease-in-out;
}

.piclist .box:hover .img img {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
}

.picture .info {
    display: flex;
    flex-wrap: wrap;
}

.picture .info .box {
    width: calc((100% - 60px) / 4);
    margin-right: 20px;
    margin-bottom: 20px;
}

.picture .info .box:nth-child(4n) {
    margin-right: 0;
}

.picture .box {
    position: relative;
}

.picture .box .img {
    overflow: hidden;
}

.picture .box .img img {
    width: 100%;
    height: 190px;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
}

.picture .box .ttile {
    width: 100%;
    position: absolute;
    bottom: 0;
    height: 45px;
    line-height: 45px;
    background: rgba(0, 0, 0, 0.58);
    color: #fff;
    text-align: center;
    box-sizing: border-box;
    padding: 0 15px;
}

.picture .box:hover .img img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}

.picture .box:hover .ttile {
    background: #014791;
}

/* --------- 详情页 --------------- */

.detail {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.detail-left {
    width: 63%;
    width: 70%;
    width: calc(100% - 420px);
}

.detail-left .title {
    font-size: 30px;
    font-weight: bold;
    line-height: 34px;
    color: #272727;
    text-align: center;
}

.detail-left .timer {
    width: 100%;
    padding: 30px 0 15px 0;
    border-bottom: 1px solid #D8D8D8;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    position: relative;
    z-index: 99;
}


.detail-left .timer>div {
    color: #9E9E9E;
    font-size: 14px;
    margin-right: 20px;
}

.detail-left .timer .right {
    display: flex;
    align-items: center;
}

.detail-left .dtl {
    box-sizing: border-box;
    padding: 25px 0;
}

.detail-left .dtl p {
    font-size: 18px;
    line-height: 40px;
    color: #323232;
    font-family: 宋体 !important;
}

.detail-left .dtl span,
.detail-left .dtl h2,
.detail-left .dtl h3 {
    font-family: 宋体 !important;
}

.detail-left .dtl img,
.detail-left .dtl video,
.detail-left .dtl iframe,
.detail-left .dtl table {
    max-width: 100%;
    height: auto !important;
}

.detail-page .box {
    width: 100%;
    height: 80px;
    background: #fff;
    border: 1px solid #f2f2f2;
    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
    box-sizing: border-box;
    padding: 0 30px;
    display: flex;
    align-items: center;
}

.detail-page .prev {
    margin-bottom: 34px;
}

.detail-page .box a {
    color: #9E9E9E;
}

.detail-page .box:hover a {
    color: #014791;
}

.m-share {
    float: right;
    min-width: 160px;
}

.share {
    zoom: 1;
}

.share:after {
    content: "";
    display: block;
    clear: both;
}

.share a {
    float: left;
    width: 26px;
    height: 26px;
    border-radius: 50%;
    margin-left: 13px;
    cursor: pointer;
    display: block;
}

.share a i {
    display: block;
    width: 26px;
    height: 26px;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    -ms-transition: .4s all;
    transition: .4s all;
}

.share a:hover i {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}

.share #share-icon {
    width: 26px;
    height: 26px;
    float: left;
    display: none;
}

.share #share-icon img {
    width: 100%;
    height: 100%;
}

.share .share-qqzone {
    background: none
}

.share .share-qqzone i {
    background: url("../img/shareqqzone.png") center center no-repeat;
    background-size: 80%;
}

.share .share-qqzone:hover {
    background-color: none;
}

.share .share-wechat {
    position: relative;
    background-color: none;
}

.share .share-wechat i {
    background: url("../img/sharewechat.png") center center no-repeat;
    background-size: 80%;
}

.share .share-wechat:hover {
    background-color: none;
}

.share .share-weibo {
    background: none;
}

.share .share-weibo i {
    background: url("../img/shareweibo.png") center center no-repeat;
    background-size: 80%;
}

.share .share-weibo:hover {
    background-color: none;
}

.share .bg-code {
    left: -36px;
    z-index: 10;
}

.share .qrcode {
    position: absolute;
    top: 36px;
    border: 1px solid #ccc;
    padding: 5px;
    background: #fff;
    display: none;
    width: 100px;
    height: 100px;
    left: -130%;
    z-index: 11;
    text-align: center;
}

.share .close-btn {
    position: absolute;
    background: #fff;
    color: #000;
    font-size: 12px;
    z-index: 12;
    width: 12px;
    height: 12px;
    line-height: 12px;
    text-align: center;
    right: -39px;
    top: 50px;
    display: none;
    cursor: pointer;
}

.detail-right {
    width: calc(36% - 32px);
    width: calc(30% - 32px);
    width: 370px;
}

.detail-list {
    background: #fff;
    box-sizing: border-box;
    border: 1px solid #f2f2f2;
    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
    padding: 30px;
}

.detail-list ul {
    /* box-sizing: border-box;
    padding-left: 38px;
    border-left: 1px solid #ECECEC; */
}

.detail-list ul li {
    width: 100%;
    height: 66px;
    box-sizing: border-box;
    border-bottom: 1px solid #D8D8D8;
    display: flex;
    align-items: center;
    position: relative;
    box-sizing: border-box;
    padding-left: 36px;
}

.detail-list ul li::after {
    content: '';
    width: 0;
    height: 1px;
    background: #014791;
    position: absolute;
    left: 0;
    bottom: -1px;
    transition: all 0.5s ease-in-out;
}

.detail-list ul li:hover::after {
    width: 100%;
}

.detail-list ul li::before {
    content: '';
    width: 25px;
    height: 25px;
    display: inline-block;
    background: url(../img/right-li-ico.png) center no-repeat;
    background-size: cover;
    position: absolute;
    left: 0;
}

.detail-list ul li .title {
    line-height: 25px;
    height: 25px;
    color: #333;
}

.detail-list ul li:hover .title {
    font-weight: bold;
    color: #014791;
}

.detail-list ul li:hover::before {
    background: url(../img/right-li-ico2.png) center no-repeat;
    background-size: cover;
}

.detail-name {
    width: 100%;
    height: 60px;
    background: #EDEDED;
    background-size: 100% 100%;
    display: flex;
    align-items: center;
    font-size: 20px;
    box-sizing: border-box;
    color: #323232;
    justify-content: center;
}

.sjtjSlide {
    width: 100%;
    margin-top: 25px;
}

.sjtjSlide .swiper-slide {
    opacity: 0 !important;
}

.sjtjSlide .swiper-slide-active {
    opacity: 1 !important;
}

.sjtjSlide .swiper-slide .img {
    overflow: hidden;
    box-sizing: border-box;
    padding-left: 12px;
    position: relative;
}

.sjtjSlide .swiper-slide .img::before {
    content: '';
    width: 100%;
    height: 146px;
    background: linear-gradient(180deg, #9CCCFF 0%, rgba(156, 204, 255, 0) 100%);
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
}

.sjtjSlide .swiper-slide .img img {
    width: 100%;
    /* height: 218px; */
}

.sjtjSlide .swiper-slide .title {
    line-height: 40px;
    height: 40px;
    color: #333;
    text-align: center;
    margin-top: 10px;
}

.sjtjSlide .swiper-slide:hover .title {
    color: #00438A;
    font-weight: bold;
}

.sjtjSlide .swiper-pagination {
    text-align: center;
    width: 100%;
    position: unset;
}

.sjtjSlide .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    margin: 0 5px;
    background: rgba(0, 67, 138, 0.48);
}

.sjtjSlide .swiper-pagination-bullet-active {
    background: #00438A;
}

/* ------------------------ */

.footer_box {
    background: linear-gradient(180deg, rgba(236, 245, 255, 0) 0%, #ECF5FF 100%);
    position: relative;
    z-index: 99;
}

.footer_box .flex-between {
    height: 231px;
}

.footer {
    background: linear-gradient(180deg, #155FB0 0%, #014188 100%);
    text-align: center;
    color: rgba(238, 238, 238, 0.6);
}

.footer .sydw {
    position: absolute;
    right: 0;
    top: 5px;
}

.footer_box .left {
    width: calc(100% - 550px - 1rem);
}

.footer_ewmlist {
    width: 550px;
}

.footer_ewmlist li {
    text-align: center;
    font-size: 14px;
}

.footer_ewmlist li .icon {
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.3);
    border-radius: 5px;
    background: linear-gradient(180deg, #FFEEEE 0%, #E8F3FF 100%);
    width: 60px;
    height: 60px;
    margin: 0 auto 15px;
    line-height: 60px;
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;
    border: 1px solid transparent;
}

.footer_ewmlist li .iconfont {
    font-size: 30px;
}

.footer_ewmlist li .text {
    color: rgba(153, 153, 153, 0.72);
}

.footer_ewmlist li a {
    display: block;
    position: relative;
}

.footer_ewmlist li .hover {
    position: absolute;
    left: 50%;
    bottom: 120%;
    margin-left: -50px;
    background: #fff;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
    display: none;
}

.footer_ewmlist li .hover img {
    max-width: 100px;
}

.footer_ewmlist li .hover::after {
    content: '';
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #fff;
    position: absolute;
    left: 50%;
    margin-left: -5px;
    bottom: -10px;
}

.footer .container {
    position: relative;
}

.footer .sydw {
    position: absolute;
    right: 0;
    top: 5px;
}

.footer .sydw img {
    width: 66px;
    height: 66px;
}

.footer_ewmlist li:hover .hover {
    display: block;
}

.footer_ewmlist li:nth-child(1) .iconfont {
    color: #0069D8;
}

.footer_ewmlist li:nth-child(2) .iconfont {
    color: #D62200;
}

.footer_ewmlist li:nth-child(3) .iconfont {
    color: #03BE00;
}

.footer_ewmlist li:nth-child(4) .iconfont {
    color: #FF7300;
}

.footer_ewmlist li:nth-child(5) .iconfont {
    color: #000000;
}

.footer_ewmlist li:hover .icon {
    transform: rotateY(360deg);
    border: 1px solid #D82300;
}

.footer_lxfslist {
    overflow: hidden;
}

.footer_lxfslist li {
    float: left;
    width: 290px;
}

.footer_lxfslist li:nth-child(2n) {
    float: right;
}

.footer_lxfslist li .icon {
    border-radius: 3px;
    border: 1px solid rgba(153, 153, 153, 0.4);
    width: 37px;
    height: 37px;
    line-height: 37px;
    text-align: center;
    flex: none;
    margin-right: 15px;
}

.footer_lxfslist li .icon .iconfont {
    color: rgba(153, 153, 153, 0.9);
    font-size: 20px;
}

.footer_lxfslist li .text {
    font-size: 14px;
    color: rgba(153, 153, 153, 0.9);
}

.content3::before {
    content: '';
    width: 166px;
    height: 271px;
    background: url(../img/nmain-ico1.png) no-repeat;
    background-size: cover;
    display: inline-block;
    position: absolute;
    left: 36px;
    top: 30%;
    z-index: 0;
}

.content3::after {
    content: '';
    width: 216px;
    height: 197px;
    background: url(../img/nmain-ico2.png) no-repeat;
    background-size: cover;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 30%;
    z-index: 0;
}

.content3 .container {
    position: relative;
    z-index: 9;
}

.ncontent {
    width: 100%;
    background: linear-gradient(180deg, #FFFFFF 0%, #FFF5EE 50%, rgba(255, 245, 238, 0) 100%);
    position: relative;
}

.ncontent::before {
    content: '';
    width: 166px;
    height: 271px;
    background: url(../img/nmain-ico1.png) no-repeat;
    background-size: cover;
    display: inline-block;
    position: absolute;
    left: 36px;
    top: 116px;
    z-index: 0;
}

.ncontent::after {
    content: '';
    width: 216px;
    height: 197px;
    background: url(../img/nmain-ico2.png) no-repeat;
    background-size: cover;
    display: inline-block;
    position: absolute;
    right: 0;
    bottom: 170px;
    z-index: 0;
}

.ncontent .container {
    position: relative;
    z-index: 9;
}

.crumbs {
    width: 100%;
    position: absolute;
    bottom: 50px;
}

.z_nydt {
    position: relative;
}

.z_nydt::before {
    content: '';
    width: 100%;
    min-height: 227px;
    display: inline-block;
    background: url(../img/mark.png) center bottom no-repeat;
    position: absolute;
    bottom: 0;
    background-size: 100%;
}

.crumbs-name {
    font-size: 45px;
    font-weight: bold;
    color: #fff;
    position: relative;
}

.crumbs-name::before {
    display: inline-block;
    content: "";
    position: absolute;
    top: 53%;
    right: calc(100% + .3rem);
    height: 1px;
    background: #fff;
    width: 50vw;
}

.crumbs-list {
    color: #fff;
    font-size: 16px;
}

.crumbs-list a {
    color: #fff;
}

.crumbs-list span:last-of-type {
    display: none;
}

.footer_copyright a {
    color: rgba(238, 238, 238, 0.6);
}

.search_box {
    display: flex;
    width: 100%;
}

.search_box input.input {
    width: calc(100%);
    height: 60px;
    background: rgb(243, 243, 243);
    border-radius: 30px 0 0 30px;
    padding: 0px 20px;
    font-size: 20px;
    color: rgb(51, 51, 51);
    border: none;
}

.search_box input.submit {
    height: 60px;
    border-radius: 0px 30px 30px 0px;
    padding: 0px 40px;
    background: url("../img/ss.png") no-repeat center #014591;
    border: none;
    text-align: center;
    background-size: 25px;
    cursor: pointer;
}

.mbfooter {
    display: none;
}

/* ---- 印象工大 ---- */

.yxgdlist {
    width: 100%;
}

.masonry3 {
    width: 100% !important;
}

.masonry3 .li-yxgd {
    float: left;
    width: 360px;
    width: calc(100% / 4);
    position: relative;
    box-sizing: border-box;
    padding: 0 10px;
}

.masonry3 .li-yxgd .item {
    margin-bottom: 20px;
    position: relative;
}

.masonry3 .li-yxgd .item .img {
    overflow: hidden;
}

.masonry3 .li-yxgd .item .img img {
    width: 100%;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
}

.masonry3 .li-yxgd .item .title {
    width: 100%;
    position: absolute;
    bottom: 0;
    height: 45px;
    line-height: 45px;
    background: rgba(0, 0, 0, 0.58);
    color: #fff;
    text-align: center;
    box-sizing: border-box;
    padding: 0 15px;
}

.masonry3 .li-yxgd .item:hover .title {
    background: #014791;
}

.masonry3 .li-yxgd .item:hover .img img {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
}

.banlist {
    width: 100%;
    position: relative;
}

.banlist .swiper-pagination {
    bottom: 10px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.banlist .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: #fff;
    opacity: 1;
    margin: 0 5px;
}

.banlist .swiper-pagination-bullet-active {
    width: 28px;
    height: 30px;
    background: url(../img/icon_banner.png) no-repeat center;
}

.list-page {
    width: 100%;
    margin: 15px 0;
}